.html
{
	background: #0D0C0C url("../images/cisternsist01-07%20010.gif") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 523.6666666666665px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 103px 20px 23.333333333333485px;
}

#pu259-49
{
	width: 0.01px;
	position: relative;
}

#u259-49
{
	z-index: 35;
	width: 822px;
	min-height: 395px;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u259-2,#u259-3,#u259-5,#u259-7,#u259-9,#u259-11,#u259-13,#u259-15,#u259-17,#u259-19,#u259-21,#u259-23,#u259-25,#u259-27,#u259-29,#u259-31,#u259-33,#u259-35,#u259-36,#u259-37,#u259-38,#u259-40,#u259-41,#u259-43,#u259-45,#u259-46
{
	font-size: 12px;
	line-height: 14px;
	color: #ADADAD;
}

#u286
{
	z-index: 84;
	width: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
}

#u297
{
	z-index: 86;
	width: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 616px;
}

#u312
{
	z-index: 92;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 370px;
}

#u317
{
	z-index: 94;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 737px;
	left: 370px;
}

#u370
{
	z-index: 112;
	width: 368px;
	position: relative;
	margin-right: -10000px;
	margin-top: 861px;
	left: 2px;
}

#pu302
{
	width: 0.01px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u302
{
	z-index: 88;
	width: 201px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 201px;
}

#u307
{
	z-index: 90;
	width: 201px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u307_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u322
{
	z-index: 96;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u327
{
	z-index: 98;
	width: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#u337
{
	z-index: 100;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 370px;
}

#u340
{
	z-index: 102;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 707px;
	left: 370px;
}

#u345
{
	z-index: 104;
	width: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
}

#u350
{
	z-index: 106;
	width: 367px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1057px;
}

#u350_clip
{
	overflow: hidden;
	width: 367px;
	height: 550px;
}

#u350_img
{
	margin-bottom: -1px;
}

#u355
{
	z-index: 108;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1074px;
	left: 370px;
}

#u360
{
	z-index: 110;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1473px;
}

#pu100-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u100-4
{
	z-index: 2;
	width: 223px;
	min-height: 38px;
	margin-right: -10000px;
}

#u105-4
{
	z-index: 6;
	width: 268px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 16px;
}

#menuu186
{
	z-index: 10;
	width: 446px;
	margin-right: -10000px;
	left: 343px;
}

#u187
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u188
{
	width: 110px;
	padding-bottom: 12px;
}

#u188:hover
{
	margin: 0px;
}

#u188:active
{
	margin: 0px;
}

#u194
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u195
{
	width: 110px;
	padding-bottom: 12px;
}

#u188.MuseMenuActive,#u195:hover
{
	margin: 0px;
}

#u195:active
{
	margin: 0px;
}

#u228
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u229
{
	width: 110px;
	padding-bottom: 12px;
}

#u195.MuseMenuActive,#u229:hover
{
	margin: 0px;
}

#u229:active
{
	margin: 0px;
}

#u235
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u236
{
	width: 110px;
	padding-bottom: 12px;
}

#u229.MuseMenuActive,#u236:hover
{
	margin: 0px;
}

#u236:active
{
	margin: 0px;
}

#u236.MuseMenuActive
{
	margin: 0px;
}

#u190-4,#u198-4,#u232-4,#u237-4
{
	width: 110px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

